0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
exterior_product.hpp File Reference

GLM_GTX_exterior_product More...

Go to the source code of this file.

## Functions
template<typename T , qualifier P>
GLM_FUNC_DECL T | cross (vec< 2, T, P > const &v, vec< 2, T, P > const &u)
| Returns the cross product of x and y. More...

## Detailed Description

GLM_GTX_exterior_product

See also
  GLM Core (dependence)
  GLM_GTX_exterior_product (dependence)

Definition in file exterior_product.hpp.